
Redmine - Feature #12230

Make format help translateable

2012-10-27 20:32 - Daniel Felix

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The redmine text format help (like in new ticket, above the textarea) isn't translateable.

In order that all other things are translateable, this should be handled as all the rest.

Related issues:

Related to Redmine - Feature #14630: wiki_syntax.html per language (wiki help... Closed

History

#1 - 2013-08-08 16:41 - Daniel Felix

- Related to Feature #14630: wiki_syntax.html per language (wiki help localization mechanism) added

#2 - 2013-08-08 16:41 - Daniel Felix

This could be resolved after closing of #14630. Normally 14630 would duplicate this, but as 14630 is already committed, I let this issue open until

everything is done. :-)

#3 - 2013-10-19 22:30 - Mischa The Evil

#14630 is completed and closed now.

#4 - 2013-10-19 22:30 - Mischa The Evil

- Status changed from New to Closed
